<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax Cover Page</string>
	<key>CoverPage</key>
	<string>Samsung Fax Cover Page</string>
	<key>CoverPageStyle</key>
	<string>Style</string>
	<key>CoverPageLanguage</key>
	<string>Language</string>
	<key>CoverPageInsertLogo</key>
	<string>Insert Logo</string>
	<key>CoverPageLogoFile</key>
	<string>Logo File Path</string>
	<key>CoverPageLocation</key>
	<string>Logo Location</string>
	<key>CoverPageLogoZoom</key>
	<string>Logo Zoom</string>
	<key>CoverPageTo</key>
	<string>Recepient</string>
	<key>CoverPageFrom</key>
	<string>Sender</string>
	<key>CoverPageDate</key>
	<string>Date</string>
	<key>CoverPageSubject</key>
	<string>Subject</string>
	<key>CoverPageMessage</key>
	<string>Message</string>
	<key>CoverPageCustomPage</key>
	<string>Custom Cover Page</string>
	<key>on</key>
	<string>ON</string>
	<key>off</key>
	<string>OFF</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax Cover Page</string>
	<key>en</key>
	<string>English</string>
	<key>da</key>
	<string>Danish</string>
	<key>de</key>
	<string>German</string>
	<key>Dutch</key>
	<string>Dutch</string>
	<key>es</key>
	<string>Spanish</string>
	<key>zh_CN</key>
	<string>Chinese (Simplified Han)</string>
	<key>zh_TW</key>
	<string>Chinese (Traditional Han)</string>
	<key>fr</key>
	<string>French</string>
	<key>no</key>
	<string>Norvegian Bormål</string>
	<key>fi</key>
	<string>Finnish</string>
	<key>it</key>
	<string>Italian</string>
	<key>ja</key>
	<string>Japanese</string>
	<key>ko</key>
	<string>Korean</string>
	<key>pl</key>
	<string>Polish</string>
	<key>pt</key>
	<string>Portuguese</string>
	<key>pt_PT</key>
	<string>Portuguese (Portugal)</string>
	<key>ru</key>
	<string>Russian</string>
	<key>pt_BR</key>
	<string>Portuguese (Brazil)</string>
	<key>sv</key>
	<string>Svenska</string>
	<key>business</key>
	<string>Business</string>
	<key>personal</key>
	<string>Personal</string>
	<key>standard</key>
	<string>Standard</string>
</dict>
</plist>
